<div class="news-section">
    <div class="container">
        <div class="block__header news-section__header">
            <h2 class="block__title text-uppercase">Новости мастерской</h2>
            <div class="block__action">
                <div class="block__header__button">
                    <a href="#" class="btn btn-border">Смотреть все новости</a>
                </div>
            </div>
        </div>
        <div class="block__main">
            <div class="swiper" data-intro>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="intro intro--white">
                            <a href="#" class="intro__image">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </a>
                            <div class="intro__content">
                                <div class="intro__date">13.06.2022</div>
                                <div class="intro__title">
                                    <a href="#">Заголовок новости</a>
                                </div>
                                <div class="intro__text">
                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                </div>
                            </div>
                        </div><!-- .intro -->
                    </div>
                    <div class="swiper-slide">
                        <div class="intro intro--white">
                            <a href="#" class="intro__image">
                                <img src="img/content/news_image__02.jpg" class="img-cover" alt="">
                            </a>
                            <div class="intro__content">
                                <div class="intro__date">13.06.2022</div>
                                <div class="intro__title">
                                    <a href="#">Заголовок новости</a>
                                </div>
                                <div class="intro__text">
                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                </div>
                            </div>
                        </div><!-- .intro -->
                    </div>
                    <div class="swiper-slide">
                        <div class="intro intro--white">
                            <a href="#" class="intro__image">
                                <img src="img/content/news_image__03.jpg" class="img-cover" alt="">
                            </a>
                            <div class="intro__content">
                                <div class="intro__date">13.06.2022</div>
                                <div class="intro__title">
                                    <a href="#">Заголовок новости</a>
                                </div>
                                <div class="intro__text">
                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                </div>
                            </div>
                        </div><!-- .intro -->
                    </div>
                    <div class="swiper-slide">
                        <div class="intro intro--white">
                            <a href="#" class="intro__image">
                                <img src="img/content/news_image__04.jpg" class="img-cover" alt="">
                            </a>
                            <div class="intro__content">
                                <div class="intro__date">13.06.2022</div>
                                <div class="intro__title">
                                    <a href="#">Заголовок новости</a>
                                </div>
                                <div class="intro__text">
                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                                </div>
                            </div>
                        </div><!-- .intro -->
                    </div>
                </div>
            </div>
        </div><!-- .block__main -->
        <div class="block__footer">
            <a href="#" class="btn btn-border">Смотреть все новости</a>
        </div>
    </div>
</div>
